/******************************************
* site specific classes                 
*******************************************/
/* top bar */
.TopBar {
    background: #FFF;
    text-align: center
    }
.TopBarMenu_Wrapper {
    margin: 0 auto;
    text-align: left;
    width: 940px
    }
/* masthead area */
.Masthead_Wrapper {
    height: 110px;
    text-align: center;
    overflow: hidden;
    /*background:url(/assets/img/headerbg.png) repeat-x top; */
    }
.Masthead_Wrapper div.Masthead {
    margin: 0 auto;
    text-align: left;
    width: 940px
    }
.Masthead_Wrapper div.Masthead_TextBox {
    border-bottom: solid 1px #FFF;
    border-top: solid 1px #FFF;
    width: 340px;
    margin: 0;
    padding: 0;
    padding: 5px 0;
    color: #FFCB5B;
    text-align: center;
    font: bold 13px Arial
    }
.Masthead_Wrapper div.Masthead_Links {
    font: bold 13px Arial;
    width: 340px;
    margin: 0;
    padding: 0
    }
.Masthead_Wrapper div.Masthead_Links ul {
    margin: 0;
    padding: 0;
    list-style-type: none
    }
.Masthead_Wrapper div.Masthead_Links li {
    margin: 0;
    padding: 0;
    float: left;
    width: 110px;
    margin-right: 5px;
    text-align: center
    }
.Masthead_Wrapper div.Masthead_Links li.last {
    margin-right: 0
    }
.Masthead_Wrapper div.Masthead_Links a {
    display: block;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 3px
    }
.Masthead_Wrapper div.Masthead_Links a:link, .Masthead_Wrapper div.Masthead_Links a:visited {
    background: transparent url(/i/mh_links_bg_1.gif) no-repeat scroll center top;
    color: #FFF;
    text-decoration: none
    }
.Masthead_Wrapper div.Masthead_Links a:hover, .Masthead_Wrapper div.Masthead_Links a:active {
    background: transparent url(/i/mh_links_bg_2.gif) no-repeat scroll center top;
    color: #214785;
    text-decoration: none
    }
/* main navigation menu */
.TopMenu {
    /* background:#FFFFFF url(/assets/img/navbg.png) repeat-x scroll left bottom; */
    /*border-bottom:1px solid #C9C193;*/
    height: 30px;
    position: relative;
    text-align: center;
    width: 100%
    }
.TopMenu div.TopMenuWrapper {
    background-color: #005696;
    margin: 0 auto;
    text-align: left;
    width: 940px
    }
.TopMenu ul {
    /*background:transparent url(/i/nav_main_div.png) no-repeat scroll left bottom;*/
    height: 30px;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    padding: 0 0 0 1px
    }
.TopMenu li {
    float: left;
    margin: 0;
    padding: 0;
    /*background:url(/assets/img/navtabr.png) top right no-repeat;*/
    }
.TopMenu li:hover {
    /* background-position: 0px -32px;*/
    }
.TopMenu a {
    display: block;
    font-weight: bold;
    line-height: 30px;
    color: #FFF;
    margin: 0;
    padding: 0 11px 0 10px;
    /*background: url(/assets/img/navtabbg.png) top left no-repeat;*/
    }
.TopMenu a:link, .TopMenu a:visited {
    text-decoration: none;
    color: #FFF
    }
.TopMenu a:hover, .TopMenu a:active {
    text-decoration: none;
    color: #91B6D2;
    /*background-position: 0px -32px;*/
    }
/* content area */
.Content_Wrapper {
    margin: 0 auto;
    text-align: left;
    width: 940px;
    display: block;
    padding: 10px 0;
    background-color: #FFF
    }
.ContentContainer_Top, .ContentContainer_Bot {
    clear: both;
    height: 17px;
    display: block;
    background-image: url(/assets/img/top.jpg);
    background-position: center top;
    background-repeat: no-repeat
    }
.ContentContainer_Top {
    /*background-image:url(/assets/img/top.jpg);*/
    }
.ContentContainer_Body_Table {
    width: 100%;
    margin: 0
    }
.ContentContainer_Bot {
    /* background-image:url(/assets/img/bot.jpg); */
    }
.SideNavArea {
    vertical-align: top;
    text-align: left;
    padding: 0;
    margin: 0
    }
.ContentArea {
    vertical-align: top;
    text-align: left;
    padding: 0;
    margin: 0
    }
/* side menu */
div.SideMenu {
    width: 130px
    }
div.SideMenu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    margin-bottom: 8px
    }
div.SideMenu ul li {
    padding-bottom: 0
    }
div.SideMenu ul li a {
    background: url(/assets/img/bullet.png) no-repeat center left;
    display: block;
    padding: 2px 0;
    padding-left: 10px;
    text-decoration: none;
    font-size: 11px
    }
div.SideMenu ul li a:link, div.SideMenu ul li a:visited {
    color: #1F4361
    }
div.SideMenu ul li a:hover, div.SideMenu ul li a:active {
    color: #005696
    }
div.SideMenuBanners {
    text-align: center;
    width: 130px;
    margin: 0 auto;
    margin-top: 5px
    }
div.SideMenuBanners img {
    border: none;
    margin-bottom: 2px;
    display: block
    }
/* bottom section */
.BottomSection {
    background: url(/assets/img/footerbsa.gif) no-repeat scroll 1% 50% #F1E4C2;
    border-top: 1px solid #8E877F;
    margin: 0 auto;
    text-align: left;
    width: 920px;
    display: block;
    padding: 10px 10px 0 10px;
    height: 40px;
    color: #8E877F
    }
/* footer block */
.FooterBlock {
    margin-left: 30px;
    color: #8E877F;
    font-size: 11px
    }
.FooterBlock a:link, .FooterBlock a:visited {
    color: #8E877F;
    text-decoration: none
    }
.FooterBlock a:hover, .FooterBlock a:active {
    color: #91B6D2;
    text-decoration: none
    }
/* FolderTemplate Styles */
.HomeFolder_Content {
    vertical-align: top;
    width: 610px
    }
.HomeFolder_SideBar {
    vertical-align: top;
    width: 140px
    }
/* width elements for member rosters */
.ObjectPage_MemberRoster_Header div.ListHeader, .ObjectPage_MemberRoster div.ListPane {
    width: 280px
    }
.ObjectPage_MemberRoster_Header div.DataHeader, .ObjectPage_MemberRoster div.DataPane {
    width: 320px
    }
/* width elements for store page items */
.home-page-product-grid {
    width: 610px
    }
.home-page-product-grid .product-item {
    margin: 10px 10px 10px 10px;
    width: 135px
    }
.product-details-info .overview {
    width: 270px
    }